Subject: Can I remove a "read receipt request" using PROPPATCH?

From: "Shelly Wolff" <[email-masked]>
Date: Thu, 13 Aug 2009 16:41:14 -0500

I am trying to process e-mail from a generic account that receives
upwards of 200 e-mails a day.  I retrieve the e-mails using WebDAV, pull
out the important stuff and then delete them from the account when I'm
through with them.  However, when I delete the e-mails, end users have
been complaining about getting "not read receipts" for said e-mails.
I've seen little information on the web about how to remove certain tags
from the e-mail headers, but the only thing I've been able to do with a
modicum of success is change the subject of an e-mail.  I need to
totally remove "read receipt request" but I'm not sure HOW to do this
with WebDAV and PROPPATCH... 

Are there any suggestions or sites that anyone thinks to be helpful?